Précédent |  | Suivant

### 4.9. Réduire

Le dialogue Réduire la sélection

Cette commande se trouve dans Sélection->Réduire....

Elle réduit la taille de l'aire de sélection d'un nombre déterminé de pixels, à partir du centre ou des bords de la sélection.

Options

Réduire la sélection de

  L'unité de mesure par défaut est le pixel, mais vous pouvez en changer en cliquant sur la pointe de flèche. Entrez le taux de réduction directement dans la boîte texte ou grâce aux boutons flèches.

Rétrécir depuis le bord de l'image

  Lorsque cette option n'est pas cochée les bords de la sélection qui sont jointifs avec un bord de l'image ne seront pas réduits.

Précédent | Niveau supérieur | Suivant
| Sommaire |